
#wb_header { height: 6px; background-color: #120712; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1526px; padding-top: 6px; }
#wb_main > .wb_cont_bg { background-color: #050505; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/d1662b6b7562da51cde4798b7b79f1b9.png") repeat center top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 232px; background-color: #1c1c1c; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f8f9fa; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1781px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1781px; min-height: 1781px; }
#wb_element_instance63 { top: 27px; left: 520px; min-width: 659px; width: 659px; min-height: 45px; height: 45px; display: block; z-index: 915; }
#wb_element_instance63 > ul { display: block; }
#wb_element_instance63 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance63, #wb_element_instance63 ul { text-align: right; }
#wb_element_instance63 ul ul { background: #030303 none repeat left top; }
#wb_element_instance63 li { margin: 0px 10px 0px 10px; }
#wb_element_instance63 li a { text-transform: none; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal normal 23px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ffffff; line-height: 25px; background: #0f0f0f none repeat left top; }
#wb_element_instance63 li.over > a, #wb_element_instance63 li:focus > a { border: 0px none #000000; font: normal normal 23px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ff0900; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance63 li.active > a { border: 0px none #000000; font: normal normal 23px Comic Sans MS,Helvetica,Arial,Verdana,cursive; text-decoration: none; color: #ff0900; line-height: 25px; background: transparent none no-repeat center bottom; }
#wb_element_instance63:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance63:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance63:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance64 { top: 208px; left: 0px; min-width: 640px; width: 640px; min-height: 24px; height: 24px; display: block; z-index: 710; }
#wb_element_instance65 { top: 252px; left: 879px; min-width: 104px; width: 104px; min-height: 48px; height: 48px; display: block; z-index: 709; }
#wb_element_instance65 img { width: 104px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 30px; left: 120px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 711; }
#wb_element_instance67 { top: 70px; left: 120px; min-width: 160px; width: 160px; min-height: 132px; height: 132px; display: block; z-index: 712; }
#wb_element_instance68 { top: 88px; left: 310px; min-width: 280px; width: 280px; min-height: 88px; height: 88px; display: block; z-index: 713; }
#wb_element_instance69 { top: 30px; left: 640px; min-width: 20px; width: 20px; min-height: 119px; height: 119px; display: block; z-index: 716; }
#wb_element_instance70 { top: 0px; left: 30px; min-width: 70px; width: 70px; min-height: 119px; height: 119px; display: block; z-index: 717; }
#wb_element_instance71 i { width: 155px; height: 103px; font-size: 103px; }
#wb_element_instance71 { top: 76px; left: 724px; min-width: 155px; width: 155px; min-height: 103px; height: 103px; display: block; z-index: 718; }
#wb_element_instance72 i { width: 162px; height: 105px; font-size: 105px; }
#wb_element_instance72 { top: 74px; left: 931px; min-width: 162px; width: 162px; min-height: 105px; height: 105px; display: block; z-index: 720; }
#wb_element_instance73 { top: 30px; left: 716px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 714; }
#wb_element_instance74 { top: 165px; left: 30px; min-width: 479px; width: 479px; min-height: 24px; height: 24px; display: block; z-index: 646; }
#wb_element_instance75 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 84px; height: 84px; display: block; z-index: 487; }
#wb_element_instance76 { top: 1450px; left: 530px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 528; }
#wb_element_instance76 .wb_button { width: 160px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #2a009e; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #ff910a; }
#wb_element_instance76 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance76 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance76 .wb_button:hover > span { color: #2a009e; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance76 .wb_button:hover { background-color: transparent; }
#wb_element_instance76 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance76 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance76 .wb_button:active { background-color: #2a009e; }
#wb_element_instance76 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance77 { top: 940px; left: 420px; min-width: 370px; width: 370px; min-height: 510px; height: 510px; display: block; z-index: 501; }
#wb_element_instance77 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(10, 10, 10, 0.79); border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 370px; height: 510px; }
#wb_element_instance77 > .wb_shp:before { background: transparent url("../gallery_gen/1c771d6ea0496827ceeab0e27a45752e.png") repeat scroll center center; background-size: 96% 99%; opacity: 1; }
#wb_element_instance78 { top: 938px; left: 30px; min-width: 370px; width: 370px; min-height: 508px; height: 508px; display: block; z-index: 498; }
#wb_element_instance78 > .wb_shp { display: block; background-color: #f5f5f5; border: 1px solid rgba(10, 10, 10, 0.4); border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 370px; height: 508px; }
#wb_element_instance78 > .wb_shp:before { background: transparent url("../gallery_gen/59609a23a8bb8e1984efdb234b6bba05.jpg") repeat scroll center center; background-size: 100% 100%; opacity: 1; }
#wb_element_instance79 { top: 1450px; left: 120px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 514; }
#wb_element_instance79 .wb_button { width: 160px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #2a009e; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #fa8405; }
#wb_element_instance79 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance79 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance79 .wb_button:hover > span { color: #2a009e; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance79 .wb_button:hover { background-color: transparent; }
#wb_element_instance79 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance79 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance79 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance79 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance80 { top: 940px; left: 809px; min-width: 370px; width: 370px; min-height: 512px; height: 512px; display: block; z-index: 499; }
#wb_element_instance80 > .wb_shp { display: block; background-color: #ffffff; border: 1px solid rgba(0, 0, 0, 0.4); border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 370px; height: 512px; }
#wb_element_instance80 > .wb_shp:before { background: transparent url("../gallery_gen/20b01cea06c29eac39154ba0a49e7725.jpg") repeat scroll center center; background-size: 96% 99%; opacity: 1; }
#wb_element_instance81 { top: 780px; left: 380px; min-width: 364px; width: 364px; min-height: 54px; height: 54px; display: block; z-index: 541; }
#wb_element_instance82 { top: 1450px; left: 940px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; z-index: 529; }
#wb_element_instance82 .wb_button { width: 160px; height: 50px; font-family: 'Josefin Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #2a009e; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #fa8a0a; }
#wb_element_instance82 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance82 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance82 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance82 .wb_button:hover { background-color: transparent; }
#wb_element_instance82 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance82 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance82 .wb_button:active { background-color: #2a009e; }
#wb_element_instance82 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance83 { top: 310px; left: 510px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 690; }
#wb_element_instance84 { top: -300px; left: 0; right: 0; min-height: 1035px; height: 1035px; display: block; z-index: 485; }
#wb_element_instance84 > .wb_shp { display: block; background-color: #de860b; border: 1px solid #ed9b0e; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1035px; }
#wb_element_instance84 > .wb_shp:before { background: transparent url("../gallery_gen/633596cfb01dba8f620b9ef7b7b3b80b.jpg") no-repeat scroll center center; background-size: 86% 96%; opacity: 1; }
#wb_element_instance85 { top: 1300px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; z-index: 401; }
#wb_element_instance85 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 220px; }
#wb_element_instance85 > .wb_shp:before { background: transparent url("../gallery_gen/d1662b6b7562da51cde4798b7b79f1b9.png") repeat-y scroll center center; background-size: auto auto; opacity: 1; }
#wb_header_bg { background: #f8f9fa none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 6px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 6px; }
#wb_main .wb_cont_outer { top: 6px; }
#wb_element_instance86 { top: 320px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance70 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance72 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance81 p:last-child { margin-bottom: 0; }
#wb_element_instance81 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
